.container { width: 1028px; padding-left: 24px; padding-right: 24px; margin: 0 auto; text-align: left; display: block; }
.wrapper { text-align: center; }
footer, section { float: left; width: 100%; height: auto; }

#topbar {  }
#topbar .logo { width: 15%; float: left; background-image: url('images/autopia-logo-main.png'); }
#topbar .menu { float: left; }
#topbar .menu li { float: left; }
#topbar .menu li a { float: left; }
#topbar .social { float: right; }
#topbar .social li { float: left; }
#topbar .social li a img { width: 30px; height: 30px; }


#whitebar { height: 48px !important; }
#whitebar .menu { display: table; width: 100%; height: 48px; table-layout: fixed;  }
#whitebar .menu > li { display: table-cell; padding: 11px auto; width: 2%; }
#whitebar .menu > li a { float: left; width: 100%; text-align: center; color: #384042; height: 48px; padding: 12px 0; }
#dropdown .menus ul li { height: inherit; float: left; text-align: left; }
#dropdown .menus ul li a { text-align: left; height: auto; padding-top: 5px; padding-bottom: 10px; color: #39aa39; }
#dropdown .menus ul li ul li a { padding-top: 3px; padding-bottom: 3px; color: #384042 }

#sidemenu a { height: 3.25rem; line-height: 1rem; padding-left: 0; }
#sidemenu a span { float: left; margin-top: 8px; }
#sidemenu a span.obj { margin-top: 0; }
#sidemenu a object { margin-top: 0.125rem; margin-left: 0; padding-left: 0; margin-right: 0.75rem; width: 1.5rem; float: left; }
#sidemenu a img { margin-top: 0.25rem; margin-right: 0.75rem; width: 1.5rem; }
#sidemenu .column { width: 45%; margin: 2%; float: left; text-align: left !important; }
#sidemenu .contact { padding: 0 15px; }

#dropdown { width: 100%; background-color: #f4f4f4; }
#dropdown .row { width: 100%; float: left; text-align: left; }
#dropdown .menus ul { width: 70%; float: left; text-align: left; height: inherit; }
#dropdown .menus ul li { text-align: left; height: inherit; }
#dropdown .menus .promo { width: 25%; float: right; }
#dropdown .promo a { float: right; }

#feature { height: 440px; float: left; width: 100%;  }
#feature .item { height: 440px; }
#feature .title.main { position: absolute; bottom: 100px; }
#feature .caption { width: 1028px; padding-left: 24px; padding-right: 24px; margin: 0 auto; text-align: left; display: block; position: relative; height: 440px; } 
#feature .caption a { position: absolute; bottom: 50px; }

#teamnav #back { float: right !important; }  
#teamnav ul.nav { float: left !important; } 

#select .module { width: 32%; margin: 32px 0; float: left; }

#feature.inner, #feature.inner .item { height: 320px !important; background-size: cover; }

#feature.inner .breadcrumbs { top: 0px; }
#feature.inner .container { height: 320px; margin-top: 40px; padding-top: 20px; }
#feature.inner .title { width: 80%; clear: both; }
#feature.inner p { width: 80%; clear: both; }

#greyWhy .column { width: 100%; float: left; }
#whiteWhy .column { width: 100%; float: left; }

#module .container { display: table; }
#module .container .column { display: table-cell; vertical-align: top; }
#module.basic blockquote { float: left; width: 100%; margin: 0; padding: 0; vertical-align: top; height: auto; }
#module.basic .colun { vertical-align: top; }

#module.team .column { width: 32%; margin: 0 0.6%; float: left; height: 430px; }
#module.team ul.icons li { float: left; margin-right: 10px; margin-top: 10px; }

.single-team #module.team .column { width: 48%; margin: 0 0.75%; float: left; height: auto; }

.single-team #module.team.bottom .column { width: 32%; margin: 0 0.6%; height: 500px; }

#teamnav ul { display: block; float: left; width: 100%; }
#teamnav ul li { display: block; float: left; margin-right: 20px; }

#greyWhy .tab.selected > a { backround }

#module.green.icons .column { text-align: center; }

#module.dark ul { display: table; width: 100%; }
#module.dark ul li { display: table-cell; text-align: center; }
#module.dark ul li a { background-image: url(images/arrows/right-arrow-dark.png); background-position: center right; background-repeat: no-repeat; background-color: #1db337; padding-right: 30px; }
#module.dark ul li a:after { content: none; }

#sidemenu { width: auto; float: right; top: 200px; }
#sidemenu a { float: right; margin-bottom: 2px; background: #444; width: 200px; padding: 10px 25px !important; text-align: left; }

#greenCTA .container { text-align: center; }
#greenCTA a { display: inline; }

#feature .buttoncont a { float: left; }

#feature .buttoncont.right a { float: right; }

#feature .buttoncont.middle a { text-align: center;}

#teamnav .main { float: left !important; width: 70%; }
#back.back { float: right !important; width: 30%; text-align: right; }
#teamnav #back.back li { float: right; }
#teamnav #back a { margin-right: 0; padding-right: 0; }

#module.team ul.accordion li { float: left; width: 100%; }

.container.back { text-align: center; }

#sidemenu .contact label { display: block; }

#module.accordion .acc-row { width: 100%; display: block; float: left; }

#testimonial .module { float: left; width: 40%; }
#testimonial .module.right { float: right; width: 60%; }

#sub .menu { width: 65%; }
#sub .menu li { width: 25%; float: left; }

#sub .social { width: auto; float: right; }
#sub .social li { float: left; }

footer ul { margin-top: 10px;  }
footer ul li { width: 24.5%; float: left; margin: 0 0 32px; padding-right: 10px; }
footer ul li ul li { width: 100%; float: left; margin: 2px 0; }

.cfw_ull {
	display: table;
	text-align: center;
	width: 100%;
}

.cfw_ull li { 
	display: table-cell;
}

@media only screen and (max-width : 1300px) {

	#sidemenu a {
		width: 60px !important;
	}
	#sidemenu a span { float: left; margin-top: 8px; display: none; }
#sidemenu a span.obj { margin-top: 0; display: block; }	
}

